Rights to assign transwiki group on nowiktionary
Closed, ResolvedPublic

Description

The discussion is on-going, this is only a placeholder for now.

Either give bureaucrats the rights to assign transwiki groups, or give the right to sysops, or refuse to have local rights.

Discussions at no:Wiktionary:Tinget#Transwiki

jeblad created this task.Aug 3 2017, 8:21 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 3 2017, 8:21 AM
jeblad renamed this task from Rights to assign transwiki rights on nowiktionary to Rights to assign transwiki group on nowiktionary.Aug 3 2017, 8:22 AM
MarcoAurelio changed the task status from Open to Stalled.Aug 3 2017, 9:46 AM
MarcoAurelio claimed this task.
MarcoAurelio triaged this task as Low priority.
MarcoAurelio added a subscriber: MarcoAurelio.

Okay let us know when the discussion ends and the result :) thanks.

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptAug 3 2017, 9:46 AM

A few users on nowiktionary has decided (!) that it has gone long enough and consensus is reached. wikt:Wiktionary:Tinget#Transwiki (this is a permalink)

Consensus is reached for allowing admins (sysops) to assign transwiki rights to users, and that would also imply that they itself should be transwiki importers.

jeblad changed the task status from Stalled to Open.Aug 15 2017, 6:30 AM
Urbanecm added a subscriber: Urbanecm.

We arent monitoring discussions all the time :). Ok, why not proces. Btw, sysops are transwiki importers right now, by default.

I'm fine with processing as well. Will upload a patch today.

Change 372045 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[operations/mediawiki-config@master] Administrators to add/remove 'transwiki' at nowiktionary

https://gerrit.wikimedia.org/r/372045

jeblad added a comment.EditedAug 15 2017, 4:19 PM

The community needed time to decide, and some delay wasn't a problem! =)

It is a pretty small project, so I was a bit amazed that so many showed up!

I'll try to get this change deployed on Monday's Morning SWAT (USA SF Time).

Change 372045 merged by jenkins-bot:
[operations/mediawiki-config@master] Administrators to add/remove 'transwiki' at nowiktionary

https://gerrit.wikimedia.org/r/372045

Mentioned in SAL (#wikimedia-operations) [2017-08-21T18:16:39Z] <niharika29@tin> Synchronized wmf-config/InitialiseSettings.php: Administrators to add/remove 'transwiki' at nowiktionary T172365 (duration: 00m 45s)

MarcoAurelio closed this task as Resolved.
MarcoAurelio moved this task from ready to archive on the User-MarcoAurelio board.

Done.